Subject: Re: bug#44574: guix weather not checking all substitute urls

From: zimoun <[email-masked]>
Date: Fri, 04 Dec 2020 10:35:58 +0100

Hi Ludo,

On Thu, 03 Dec 2020 at 18:07, Ludovic Courtès <[email-masked]> wrote:
> This was fixed by c2cc5f0a006fd7797039dae24274833118ea7b47, closing!

Thanks to close this forgotten one.  But it does not count for the
“December old bug squashing“ effort. ;-)

Cheers,
simon